<?php
include ("connect.php");

$q = strtolower($_GET["q"]);
if (!$q) return;
	$result = mysql_query("SELECT poNo FROM purchaseorder");
	
while($rs = mysql_fetch_array($result)) {
	$poNo = $rs['poNo'];
	
	echo "$poNo\n";
}
?>